<?php

// HTTP
define('HTTP_SERVER', 'http://saule.com.tr/admin/');
define('HTTP_CATALOG', 'http://saule.com.tr/');

// HTTPS
define('HTTPS_SERVER', 'https://saule.com.tr/admin/');
define('HTTPS_CATALOG', 'https://saule.com.tr/');


define('BRAND', 'Empressco');
define('BRAND_ID', '2782959');

define('AI_ENABLE', FALSE);

define('OPENAI_API_KEY', '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');

//BUNNY.NET
define('BUNNY_DOMAIN', 'multimarket.b-cdn.net/');
define('BUNNY_STORAGE_KEY', '96b9760a-c46d-4db5-a18803bd9dda-a1ca-4a8f');
define('BUNNY_API_KEY', '62299280-c352-414d-b38d-53fff5364f3973e35327-1ef8-42f5-bb2e-286451c4688c');
define('BUNNY_STORAGE', '/multimatket');

// DIR
define('DIR_USER_DB', '/home/saule/www/user_databases/');
define('DIR_APPLICATION', '/home/saule/www/admin/');
define('DIR_SYSTEM', '/home/saule/www/system/');
define('DIR_IMAGE', '/home/saule/www/image/');
define('DIR_USER_IMAGE', '/home/saule/www/user_image/');
define('DIR_STORAGE', '/home/saule/www/system/storage/');
define('DIR_CATALOG', '/home/saule/www/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');
define('TY_ENABLE', true);
define('HB_ENABLE', false);
define('CS_ENABLE', false);
define('N11_ENABLE', false);
define('PZ_ENABLE', false);


define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'saule_marketdbuser');
define('DB_PASSWORD', '263597Aa**');
define('DB_DATABASE', 'saule_marketdb');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');